AMD 64+ATi X550升级Edgy并安装Beryl成功

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
cleven
帖子: 18
注册时间: 2005-11-17 9:25
送出感谢: 0
接收感谢: 0
联系:

AMD 64+ATi X550升级Edgy并安装Beryl成功

#1

帖子 cleven » 2006-10-27 11:25

前面在Dapper下安装Beryl老是安装不上,提示找不到Beryl这个软件,最后才发现是因为目前没有Dapper下AMD64架构的Beryl源。安装compiz呢就大把问题,无法使用XGL。于是升级到Edgy,升级过程很简单,网上很多。
升级成功后安装Beryl,按about27843.html的方法不行,不适合ATi的显卡。最后参照http://wiki.beryl-project.org/index.php ... u/Edgy/XGL这篇文章完成。
至此,全部成功,发帖纪念一下!

另有两个问题请教大家:
1.我使用cn99的源运行apt-get update的时候(Dapper和Edgy下都是),老是提示下面的错误:
无法下载 http://ubuntu.cn99.com/ubuntu/dists/edg ... ckages.bz2 MD5 校验和不符
无法下载 http://ubuntu.cn99.com/ubuntu/dists/edg ... ckages.bz2 MD5 校验和不符
无法下载 http://ubuntu.cn99.com/ubuntu/dists/edg ... ckages.bz2 MD5 校验和不符
无法下载 http://ubuntu.cn99.com/ubuntu/dists/edg ... ckages.bz2 MD5 校验和不符
正在读取软件包列表... 完成
E: 有一些索引文件不能下载,它们可能被忽略了,也可能转而使用了旧的索引文件。
2.安装好Beryl后,特效都可以用了,但是主题确只能应用到窗口的标题栏上,对按钮、滚动条、菜单等其他一切控件都无效,使用Emerald主题管理器也只能对标题栏进行更改。最后我只好gnome-settings-daemon添加到会话的启动程序中解决。这样的话,Emerald这个主题就等于没用了。有没有兄弟碰到过这个问题?[/url][/u]
头像
ipv6now
帖子: 759
注册时间: 2006-09-30 1:08
来自: QingDao
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 ipv6now » 2006-10-27 12:02

晕啊,现在都放弃了。
我的也是这个问题。edgy──i686的,装好beryl后gnome的设置全都没了,包括主题,字体等,特难看。
我以为就我一个这样呢,可能是bug吧。原来dapper上可是好好的
cleven
帖子: 18
注册时间: 2005-11-17 9:25
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 cleven » 2006-10-27 12:15

放弃倒不必吧,你把gnome-settings-daemon加入到“系统”->“首选项”->“会话”的启动程序中就可以了。
只是用不了Emerald的主题管理器而已,但是可以用gnome的主题管理器呀。
头像
ipv6now
帖子: 759
注册时间: 2006-09-30 1:08
来自: QingDao
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 ipv6now » 2006-10-27 12:20

好快啊,现在已经好了,不过有两个gnome-settings-daemon。而且Emerald也管用啊,他本来就只管标题栏啊
cleven
帖子: 18
注册时间: 2005-11-17 9:25
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 cleven » 2006-10-27 12:36

是吗?只管标题栏?我不知道,哈哈
回复

回到 “桌面特效”